* {
    margin: 0;
    padding: 0;
}

#root {
    display: flex;
}

.film {
    background-color: bisque;
    border-radius: 10px;
    margin: 10px 5px;
    padding: 10px;
    position: relative;
}

.film-episode {
    position: absolute;
    top: 90px;
}

.film-opening {
    margin-top: 100px;
}

.hero-div {
    margin-top: 30px;
}

.b-text {
    font-weight: bold;
    font-size: 20px;
}